List tasksAsk AIget https://rest.api.transifex.com/tasksGet the list of tasks that belong to a single organization.Query Paramsfilter[organization]stringrequiredFilter results by an organizationpage[cursor]stringThe cursor used for pagination. The value of the cursor must be retrieved from pagination links included in previous responses; you should not attempt to write them on your own.filter[project]stringFilter tasks by a projectfilter[name]stringFilter tasks by a task namefilter[statuses]stringFilter tasks by a task statusfilter[assignees]stringFilter tasks by a task assignee(s0)filter[creators]stringFilter tasks by a task creator(s)filter[due_date][before]dateFilter tasks by a task due date beforefilter[due_date][after]dateFilter tasks by a task due date afterfilter[created_date][before]dateFilter tasks by a task created date beforefilter[created_date][after]dateFilter tasks by a task created date afterfilter[language_code]stringFilter tasks by a language codeResponses 200Get a list of all the tasks for a given organization 400Invalid 401Unauthorized 403Forbidden 404Not found 409Conflict 500Internal ErrorUpdated 6 months ago